This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 344571 - xl2tpd-1.12 is available
xl2tpd-1.12 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xl2tpd (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-21 13:37 EDT by FEver
Modified: 2008-10-23 23:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 23:59:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-10-21 13:37:50 EDT
xl2tpd-1.12 is already available. Repo version is 1.1.11.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-13 23:41:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 John Poelstra 2008-10-09 17:58:23 EDT
triaged
Comment 3 Paul Wouters 2008-10-23 23:59:43 EDT
bogus version does not exist upstream (I am upstream :)

Note You need to log in before you can comment on or make changes to this bug.